@charset "utf-8";\

.homeIcon{
	display:none;

}



.aboutPahragraph {
    padding-top:0% !important;
}

.mob_full{
	width:100%;
	margin:25px 0 0 0;
}

.e_cont_text h1 {
    font-size: 29px;
}

.con_padd {
	padding: 0;
	width: 48%;
	margin-bottom: 10px;
}
.con_padd1 {
	padding: 0;
	width: 45%;
	text-align:center;
	float: none;
}

@media all and (min-width: 501px) and (max-width: 849px)
{
		.homeIcon
		 {
		display:none;
		}
		
		.mob_full{
	width:100%;
	margin:25px 0 0 0;
}


}